Debian Bug report logs - #487941
RFP: spicebird -- A fully integrated mail, PIM and instant

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Fred Jendrzejewski <fred.jendrzejewski@u-psud.fr>

Date: Wed, 25 Jun 2008 10:03:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#487941; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Fred Jendrzejewski <fred.jendrzejewski@u-psud.fr>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>.

Your message specified a Severity: in the pseudo-header, but the severity value rfp was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, serious, important, normal, minor, wishlist, fixed.

Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fred Jendrzejewski <fred.jendrzejewski@u-psud.fr>
To: submit@bugs.debian.org
Subject: RFP: spicebird -- a suite for collaborative work, built on Thunderbird and Sunbird
Date: Wed, 25 Jun 2008 12:00:24 +0200
Package:  wnpp
Severity:  RFP

This program has a clean interface to organize daily work using tabs. It 
is an ergonomic rearrangment and extension of the Thunderbird and 
Lightning/Sunbird. The licences of the code are exactly the same like 
for Thundbird. (MPL, GPL). It is a really young program and still in a 
beta. The 0.4 was released in April and the 0.7 will be released in 
July. As the final version is intended to be released at the end of the 
year, it seems to be an interesting candidate for the experimental version.

The 0.4 directory : http://www.spicebird.com/pub/spicebird/0.4/
The homepage: http://www.spicebird.com


-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.





Severity set to `wishlist' from `normal' Request was from Frank Lichtenheld <djpig@merkel.debian.org> to control@bugs.debian.org. (Sat, 26 Jul 2008 01:30:13 GMT) Full text and rfc822 format available.

Message sent on to Fred Jendrzejewski <fred.jendrzejewski@u-psud.fr>:
Bug#487941. Full text and rfc822 format available.

Message #10 received at 487941-submitter@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@merkel.debian.org>
To: control@bugs.debian.org
Cc: 487941-submitter@bugs.debian.org
Subject: Fixing WNPP problems
Date: Fri, 25 Jul 2008 19:29:38 -0600
# RFP bugs have severity wishlist, not normal
severity 487941 wishlist
thanks

There were some problems in the way you filed this WNPP bug.  Please see
http://www.debian.org/devel/wnpp for instructions.




Changed Bug title to `spicebird -- A fully integrated mail, PIM and instant' from `RFP: spicebird -- a suite for collaborative work, built on Thunderbird and Sunbird'. Request was from Abhishek <wiki@littlewiki.in> to control@bugs.debian.org. (Mon, 08 Jun 2009 05:30:03 GMT) Full text and rfc822 format available.

Severity set to `wishlist' from `wishlist' Request was from Abhishek <wiki@littlewiki.in> to control@bugs.debian.org. (Mon, 08 Jun 2009 05:30:04 GMT) Full text and rfc822 format available.

Changed Bug title to `spicebird -- A fully integrated mail, PIM and instant' from `spicebird -- A fully integrated mail, PIM and instant'. Request was from Abhishek <wiki@littlewiki.in> to control@bugs.debian.org. (Mon, 08 Jun 2009 05:39:02 GMT) Full text and rfc822 format available.

Severity set to `wishlist' from `wishlist' Request was from Abhishek <wiki@littlewiki.in> to control@bugs.debian.org. (Mon, 08 Jun 2009 05:39:03 GMT) Full text and rfc822 format available.

Owner recorded as Abhishek Dastidar <wiki@littlewiki.in>. Request was from Abhishek <wiki@littlewiki.in> to control@bugs.debian.org. (Mon, 08 Jun 2009 05:39:03 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: spicebird -- A fully integrated mail, PIM and instant' from `spicebird -- A fully integrated mail, PIM and instant'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 10 Jul 2009 18:07:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Abhishek Dastidar <wiki@littlewiki.in>:
Bug#487941; Package wnpp. (Sat, 19 Feb 2011 17:58:54 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Abhishek Dastidar <wiki@littlewiki.in>. (Sat, 19 Feb 2011 17:58:54 GMT) Full text and rfc822 format available.

Message #27 received at 487941@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 487941@bugs.debian.org
Cc: control@bugs.debian.org
Subject: spicebird: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:02:34 +0000
retitle 487941 RFP: spicebird -- A fully integrated mail, PIM and instant
noowner 487941
thanks

Hi,

This is an automatic email to change the status of spicebird back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting spicebird, please send a mail to
<control@bugs.debian.org> with:

 retitle 487941 ITP: spicebird -- A fully integrated mail, PIM and instant
 owner 487941 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <487941@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: spicebird -- A fully integrated mail, PIM and instant' from 'ITP: spicebird -- A fully integrated mail, PIM and instant' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:10:18 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Abhishek Dastidar <wiki@littlewiki.in>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:10:19 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#487941; Package wnpp. (Mon, 02 May 2011 16:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Clint Adams <clint@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 02 May 2011 16:00:04 GMT) Full text and rfc822 format available.

Message #36 received at 487941@bugs.debian.org (full text, mbox):

From: Clint Adams <clint@debian.org>
To: Fred Jendrzejewski <fred.jendrzejewski@u-psud.fr>, 487941@bugs.debian.org, Abhishek Dastidar <wiki@littlewiki.in>
Subject: spicebird
Date: Mon, 2 May 2011 16:04:27 +0000
Have they taken the source tarballs down or am I confused?




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 04:02:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.